# RelationalDataPointFieldValueResponse

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **value** | **object** | Required | The value of the field. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.RelationalDataPointFieldValueResponse import RelationalDataPointFieldValueResponse

instance = RelationalDataPointFieldValueResponse(
    value=  # required — The value of the field.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

